Bug 201321 - wordpress should not require mysql-server
Summary: wordpress should not require mysql-server
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: wordpress (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John Berninger
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-04 11:42 UTC by Paul W. Frields
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 23:21:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul W. Frields 2006-08-04 11:42:07 UTC
Description of problem:
The wordpress package in Fedora Extras has a Requires: on mysql-server which is
not necessary.  Plenty of users run their Wordpress installation on a separate
system from the MySQL server to minimize security risks and/or to make better
use of computing resources.  Instead, since we don't have a RPM "Suggests:" tag
(not that I am arguing for it), this package should have a note in the
README.fedora.wordpress file that tells users they might want to install
mysql-server if they don't already have one.

Version-Release number of selected component (if applicable):
2.0.3-4.fc5

Comment 1 John Berninger 2007-01-22 23:21:54 UTC
This was fixed in 2.0.4-3


Note You need to log in before you can comment on or make changes to this bug.